.yit-testimonial-item img {
	max-width:100px;
	max-height:100px;
}

.benefit-content {
	font-size: 1.18rem;
	margin-top: 0;
    margin-bottom: 0;
    line-height: 1.5;
    font-family: "Montserrat", sans-serif;
}

.benefit-content p:last-of-type, .page-container p:last-of-type {
	margin-bottom: 0;
}

.inner-banner-content p {
	padding:50px 0;
	font-size: 1.5rem;
	line-height: 1.8;
}

.inner-banner-content h2 {
	font-size: 2.4rem;
    line-height: 4.5rem;
}

.home-slider .inner-banner-content p {
	padding:30px 0;
	font-size: 1.4rem;
	line-height: 1.6;
}

.home-slider .inner-banner-content h2 {
	font-size: 2.4rem;
    line-height: 3.5rem;
}

.blue-banner {
	padding-top:100px;
	padding-bottom:100px;
}

@media (max-width:991px) {
	.inner-banner-content p {
		padding:30px 0;
		font-size: 1.2rem;
		line-height: 1.5;
	}

	.inner-banner-content h2 {
		font-size: 1.8rem;
		line-height: 2.5rem;
	}
}

.page-container ul {
	margin-top: 5px;
    margin-bottom: 5px;
    font-size: 17px;
}

.page-container ul li {
	margin-bottom: 3px;
    display: block;
    padding-bottom: 3px;
}

.page-container ul li::before {
	border: 2px solid #17a19e;
    border-radius: 100px;
    -moz-border-radius: 100px;
    -webkit-border-radius: 100px;
    content: "";
    display: inline-block;
    height: 13px;
    width: 13px;
	margin-right: 15px;
}

#countdown h1 {
	font-size: 3.5rem;
}

#countdown h2 {
	font-size: 3.125rem;
}

.video-container {
    overflow: hidden;
    position: relative;
    width:100%;
}

.video-container::after {
    padding-top: 56.25%;
    display: block;
    content: '';
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.yit-feature-item hr {
	background-color: #17a19e;
    color: #ffffff;
	width: 30px !important;
	height: 2px !important;
}

.page-container hr {
	height: 2px !important;
	width: 50px !important;
	margin: 25px 0;
	background-color: #17a19e;
    color: #ffffff;
}

.yit-timeline-item h5 {
	display:flex;
	justify-content: flex-end;
	align-items: center;
}

.yit-timeline-item.l-item h5 {
	flex-direction:row;
}

.yit-timeline-item.r-item  h5 {
	flex-direction:row-reverse;
}

.yit-timeline-item.l-item h5 span {
	margin-left:.5rem
}
.yit-timeline-item.r-item h5 span {
	margin-right:.5rem
}

.bg-fade-overlay:before {
	background: -webkit-linear-gradient(left, rgba(26,84,122,0.85) 0%,rgba(26,84,122,0) 100%);
    background: linear-gradient(to right, rgba(26,84,122,0.85) 0%,rgba(26,84,122,0) 100%);
}

.home-slider {
	aspect-ratio: 3 / 2;
	/* height:100vh; - ak obnoviť vymazať aj .home-slider .slick-slide pravidlo */
}

.home-slider .slick-slide {
	aspect-ratio: 3 / 2;
}

.slick-slider .slick-list, .slick-slider .slick-list .slick-track, .slick-slider .slick-list .slick-track .container {
	height:100%;
}

@media(max-width:767px) {
	.inner-banner-content p, .inner-banner-content h1, .inner-banner-content h2, .inner-banner-content h3, .inner-banner-content h4, .inner-banner-content h5, .inner-banner-content h6 {
		text-align:center;
	}
	
	.inner-banner-content-text {
		padding: 0 30px;
	}
	
	.home-slider .inner-banner-content h1 {
		font-size: 1.8rem;
	}
	
	.home-slider .inner-banner-content h2 {
		font-size:1.6rem;
		line-height:2.2rem;
	}
	
	.home-slider .inner-banner-content p {
		padding: 30px 0;
		font-size: 1.2rem;
		line-height: 1.5;
	}
	
	.yit-timeline-item h5 {
		justify-content:center;
		flex-direction:row!important;;
	}
	
	.yit-timeline .timeline-time {
		margin:0;
	}
	
	.yit-timeline-item.r-item h5 span {
		margin-right: 0rem;
		margin-left: .5rem;
	}
}

/* FIX HEADER */

@media (min-width:768px) and (max-width:991px) {
	.yit-nav .navbar-nav li:first-of-type {
		display:none;
	}
	
	.yit-upcase-nav .nav-link  {
		font-size:0.7rem;
		padding-left:.2rem;
		padding-right:.2rem;
	}
	
	.navbar-expand-md > .container, .navbar-expand-md > .container-fluid {
		max-width:100%
	}
}

@media (min-width:992px) and (max-width:1199px) {
	.yit-upcase-nav .nav-link  {
		font-size:0.7rem;
	}
}

/* ! FIX HEADER */

.yit-top-nav h6 a {
	color:white;
}



.yit-accordion .card-header .btn {
	padding-right:42px;
	color:#333333!important;
}

.cart-icon {
	display:inline-block;
	position:relative;
}

.cart-text {
	font-weight: bold;
    text-transform: uppercase;
    font-size: 0.85rem;
}

@media (max-width:767px) {
	nav .shopping-cart {
		display:none;
	}
	
	.cart-icon {
		margin-left:.5rem;
	}
}

.breadcrumbs-banner {
	padding-top:25px;
	padding-bottom:25px;
}

.breadcrumbs-banner p  {
	padding:0;
}

.breadcrumbs-banner.bg-fade-overlay:before {
	background:rgba(26,84,122,0);
}

.breadcrumbs-banner .inner-banner-content h2,
.breadcrumbs-banner .inner-banner-content h1 {
	line-height:2rem;
	font-size:1.8rem;
	margin-bottom:.5rem;
	color:#17A19E;
}

.breadcrumbs-banner .inner-banner-content p, 
.breadcrumbs-banner .inner-banner-content p a, 
.breadcrumbs-banner .inner-banner-content p i {
	color:#2d4970!important;
}

.breadcrumbs-banner {
	margin-top:84px;
}

@media (max-width:767px) {
	.breadcrumbs-banner {
		margin-top:103px;
	}
}

.card .card-body ol, .card .card-body ul {
	margin-left:3rem;
}

.card .card-body img {
	max-width:100%!important;
	height:auto!important;
}

.yit-cotact-form select{
	height:47px!important;
}

.cart-table input.item-quantity {
	min-width:40px;
	text-align:center;
}

.cart-table input.item-quantity::-webkit-outer-spin-button,
.cart-table input.item-quantity::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

@media (max-width:767px) {
	.cart-table input.item-quantity {
		padding-left:5px;
		padding-right:5px;
	}
}

.jconfirm .jconfirm-box .jconfirm-buttons button.btn-order {
	background: rgb(23,161,158);
    background: linear-gradient(135deg, rgba(23,161,158,1) 0%, rgba(125,199,144,1) 100%);
	transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.jconfirm .jconfirm-box .jconfirm-buttons button.btn-order:hover {
	background: rgb(23,161,158);
}

.btn-blue {
	background-color:#00709f;
	color:white!important;
}

.blog-content blockquote p:last-of-type {
	margin-bottom:0;
}

.blog-content a {
	color:#17A19E;
	text-decoration:underline;
}

.blog-content a:hover {
	color:#0056b3;
}

.blog-content h1 {
	font-size:1.75rem;
	margin-bottom:.5rem;
}

.blog-content h2 {
	font-size:1.5rem;
	margin-bottom:.5rem;
}

.blog-content h3 {
	font-size:1.25rem;
	margin-bottom:.5rem;
}

.blog-content h4 {
	font-size:1.1rem;
	margin-bottom:.5rem;
}

.blog-content ul {
	list-style:disc;
	margin-bottom:1rem;
}

.blog-content ul li {
	display:list-item;
}

.blog-content p span {
	font-size: 1rem!important;
	font-family:"Roboto",sans-serif!important;
}

.blog-content h1 span {
	font-size: 1.75rem!important;
	font-family: "Montserrat", sans-serif!important;
}

.blog-content h2 span {
	font-size: 1.5rem!important;
	font-family: "Montserrat", sans-serif!important;
}

.blog-content h3 span {
	font-size: 1.25rem!important;
	font-family: "Montserrat", sans-serif!important;
}

.blog-content h4 span {
	font-size: 1.1rem!important;
	font-family: "Montserrat", sans-serif!important;
}



.blog-content img {
	max-width:100%!important;
	height:auto!important;
}

.blog-content img[style*="float:left"], .blog-content img[style*="float: left"] {
	margin-right:15px;
}

.blog-content img[style*="float:right"], .blog-content img[style*="float: right"] {
	margin-right:15px;
}

.yit-blog-thumbnail img {
	height:225px;
	object-fit:cover;
}

.blog-popular-post .media .post-thumbnail img {
	object-fit:cover;
}

.blog-content ol, .blog-content ul {
	margin-left:3rem;
}

.card-testimonial-name {
	font-size:16px;
}

/* Sticky */
.c-sticky {
    
}
.c-sticky.c-stick {
    position: fixed;
    top: 100px;
    z-index: 10;
    border-radius: 0 0 0.5em 0.5em;
	width:380px;
}

@media (max-width:1199px) {
	.c-sticky.c-stick {
		width:320px;
	}
}

.order-voucher {
	padding-top:80px;
	padding-bottom:80px;
}

.order-voucher h2 {
	color:#17A19E;
	margin-bottom:2rem;
}

.order-voucher h4 strong {
	color:#17A19E;
}

.order-voucher .order-voucher-input {
	display:flex;
	padding-top:50px;
	flex-direction:column;
	justify-content:center;	
	align-items:center;
}

.order-voucher .order-voucher-input input {
	max-width:320px;
	text-align:center;
	margin-bottom:15px;
}

.markdown h1, .markdown h1, {
	position:relative;
}

.markdown h1 {
  margin: 1.8em 0;
  line-height: 1.33;
  font-size:2.5rem;
}
.markdown h2 {
  margin: 1.8em 0;
  line-height: 1.33;
  font-size:2rem;
}
.markdown h3 {
  margin: 1.8em 0;
  line-height: 1.33;
  font-size:1.8rem;
}
.markdown h4 {
  margin: 1.8em 0;
  line-height: 1.33;
  font-size:1.5rem;
}
.markdown h5 {
  margin: 1.8em 0;
  line-height: 1.33;
  font-size:1.3rem;
}
.markdown h1:after, .markdown h2:after {
  content: "";
  display: block;
  position: relative;
  top: 0.33em;
  border-bottom: 1px solid rgba(128, 128, 128, 0.33);
}
.markdown code, .markdown pre, .markdown samp {
  font-family: Roboto Mono, Lucida Sans Typewriter, Lucida Console, monaco, Courrier, monospace;
  font-size: 0.85em;
  line-height: 1.15rem;
}
.markdown pre code {
  display: block;
}
.markdown code {
  background-color: rgba(0, 0, 0, 0.05);
  border-radius: 3px;
  padding: 2px 4px;
  white-space: pre;
}
.markdown ul {
  margin: 1.2em 0 1.2em 20px;
  list-style-type: disc;
}
.markdown ul ul {
  list-style-type: circle;
}
.markdown ol ol, .markdown ol ul, .markdown ul ol, .markdown ul ul {
  margin: 0;
}

.markdown ul > li, .markdown ol > li {
	display: list-item;
}

.markdown table td, .markdown table th {
	padding:4px 8px;
	border-bottom:1px solid #ccc;
}

.awaiting {
	position:relative;
}

.awaiting::after {
	content:'';
	position:absolute;
	left:-15px;
	top:-15px;
	width:calc(100% + 30px);
	height: calc(100% + 30px);
	z-index: 1;
	background-color: rgba(255,255,255,0.6);
}

.awaiting::before {
	font-family: "Font Awesome 5 Pro";
	content: "\f1ce";
	position:absolute;
	left:0;
	top:0;
	width: 100%;
	height: 100%;
	z-index: 2;
	display:flex;
	justify-content: center;
	align-items: center;
	font-size:82px;
	color:#17a19e;

	-webkit-animation: fa-spin 2s linear infinite;
    animation: fa-spin 2s linear infinite;
}

.objednat-top h2 {
	text-align: center;
	color:#17a19e;
}

.objednat-top hr {
	background-color: #17a19e;
	width:100%;
}

.iprobio-category-wrapper {
	margin-bottom:60px;
}

.iprobio-category .category-title h3 {
	color:white;
	background-color:#17a19e;
	text-align: center;
	font-size:25px;
	border-radius:10px;
	padding:5px 15px;
	margin-bottom:15px;
}

@media (min-width:1500px) {
	.container.container-lg {
		max-width:1450px;
	}
}

@media (min-width:1800px) {
	.container.container-lg {
		max-width:1750px;
	}
}

.border-between > [class*='col-']:before {
	background: #17a19e;
	bottom: 0;
	content: " ";
	left: 0;
	position: absolute;
	width: 2px;
	top: 0;
 }
 
 .border-between > [class*='col-']:first-child:before {
	display: none;
 }

 @media (max-width:767px) {
	.border-between > [class*='col-']:before {
		display: none;
	}
 }

 @media (min-width: 768px) and (max-width:1199px) {
	.border-between > [class*='col-']:nth-child(2n+1):before {
		display: none;
	}
 }

 @media (min-width: 1200px) {
	.border-between > [class*='col-']:nth-child(3n+1):before {
		display: none;
	}
 }

 .category-products {
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
	flex-wrap:wrap;
	justify-content: center;
	margin-left:-5px;
	margin-right:-5px;
 }

 .category-products .product {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
	padding-right: 5px;
    padding-left: 5px;
}

@media (min-width: 992px) {
	.category-products .product {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}

	.category-products .product.product-style-single {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
}

.category-products .product {
	margin-bottom:30px;
	display:flex;
}

.category-products .product .product-inner {
	position:relative;
	transition:all .3s ease-in;
	border-radius: 10px;
	display:flex;
	flex-direction: column;
	padding:10px;
	width:100%
}

.category-products .product .product-inner:before,
.category-products .product .product-inner:after {
	content:'';
	position:absolute;
	top:-2px;
	left:50%;
	transform: translateX(-50%);
	width:0px;
	height:2px;
	background-color:#17A19E;
	transition: all .3s ease-in;
}

.category-products .product .product-inner:after {
	bottom:-2px;
	top:initial;
}

.category-products .product .product-inner:hover:before,
.category-products .product .product-inner:hover:after {
	width:100%;
}

.category-products .product .product-header {
	position: relative;
	width:100%;
	height:180px;
	overflow: hidden;
	border-radius: 10px;;
}

.category-products .product .product-header .discount-badge {
	position:absolute;
	left:10px;
	top:10px;
	z-index:1;
	border-radius: 3px;
	font-size:14px;
	padding:2px 15px;
	background: rgb(23,161,158);
    background: linear-gradient(135deg, rgba(23,161,158,1) 0%, rgba(125,199,144,1) 100%);
}

.category-products .product .product-header img {
	width:100%;
	height:100%;
	object-fit: contain;
}

.category-products .product .product-inner:hover .product-header img {
	transform: scale(1.1);
}

.category-products .product .product-desc {
	padding:12px 0;
	flex:1;
}

.category-products .product .product-desc a {
	min-height:54px;
	display:flex;
	align-items: center;
	margin-bottom:12px;
}

.category-products .product .product-desc h4 {
	transition:all .3s ease-in;
	font-size:18px;
	font-weight:700;
	text-align: left;
	color:#333333;
}

.category-products .product .product-inner:hover .product-desc h4 {
	color:#17A19E;
}

.category-products .product .product-desc p {
	padding:0;
	line-height: 1.3;
	color:#333333;
}

.category-products .product .product-desc p:last-child {
	margin:0;
}

.category-products .product .product-bottom {
	display:flex;
	align-items: flex-end;
}

.category-products .product .product-bottom .price {
	flex:1;
	display:flex;
	flex-direction: column;
	line-height: 1.2;
}

.category-products .product .product-bottom .price span {
	font-weight:700;
	font-size:22px;
	color:#17A19E;
}

.category-products .product .product-bottom .price span.old-price {
	text-decoration: line-through;
	color:#6f6f6f;
	opacity:.7;
	font-size:15px;
}

.category-products .product.product-style-single .product-header {
	/* was 240px */
	height:100%;
	max-height:600px;
}

.category-products .product.product-style-single .product-header img {
	object-fit: cover;
}

.product-variant {
	display:flex;
	cursor:pointer;
	margin-bottom:5px
}

.product-variant .product-variant-desc {
	flex:4;
	padding:15px;
	background-color: #eee;
	display: flex;
	align-items: center;
}

.product-variant:hover .product-variant-desc {
	background: linear-gradient(135deg, rgba(23,161,158,.3) 0%, rgba(238, 238, 238,1) 100%);
}

.product-variant.selected .product-variant-desc {
	border-left:3px solid #17A19E;
	background: linear-gradient(135deg, rgba(23,161,158,.3) 0%, rgba(238, 238, 238,1) 100%);
}

.product-variant .product-variant-desc input {
	margin-right:10px
}
.product-variant .product-variant-desc label {
	margin:0;
}
.product-variant .product-variant-desc h3 {
	margin:0;
	font-size:18px;
	font-weight:700;
}
.product-variant .product-variant-price {
	flex:1;
	padding: 15px;
	background-color: #17A19E;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	color:white;
	line-height: 1.2;
}

.product-variant .product-variant-price span {
	font-size:22px;
	font-weight:700;
}

.product-variant .product-variant-price span.old-price {
	font-size:15px;
	font-weight:500;
	text-decoration: line-through;
}

.product-variant .discount-badge {
	border-radius: 3px;
	font-size:13px;
	padding:1px 10px;
	background: rgb(23,161,158);
    background: linear-gradient(135deg, rgba(23,161,158,1) 0%, rgba(125,199,144,1) 100%);
}

@media (min-width:1200px) and (max-width:1499px) {
	.category-products .product .product-bottom {
		flex-direction: column;
		align-items: center;
	}
	.category-products .product .product-bottom .price {
		text-align: center;
		margin-bottom:5px;
	}
}

.product-right {
	width:100%;
}

#newsletter h3 {
	color:#17A19E;
	text-align: center;
	font-size:22px;
	margin-bottom:15px;
	font-weight:600;
}

#newsletter .form-group-checkbox {
	display:flex;
	align-items: center;
}
#newsletter .form-group-checkbox input {
	margin-right:8px;
}

#newsletter .form-group-checkbox label {
	margin-bottom:0;
}

.book-section {

}

.book-section .book-header h1,
.book-section .book-header h2,
.book-section .book-header h3,
.book-section .book-header h4,
.book-section .book-header h5,
.book-section .book-header h6 {
	margin-bottom:2rem;
	
}

.book-section .book-header h5 {
	font-size:16px;
	color:#17A19E;
}


.book-section .book-content {
	padding-top:60px;
}

.book-section .book-content h1,
.book-section .book-content h2,
.book-section .book-content h3,
.book-section .book-content h4,
.book-section .book-content h5,
.book-section .book-content h6 {
	color:#17A19E;
}

.book-section .book-content a {
	color:#17A19E;
	text-decoration: underline;
	white-space: nowrap;
}

#ctaModal .modal-body, #christmasModal .modal-body {
	position:relative;
	padding:0;
	overflow: hidden;
}

#ctaModal .cta-modal-content {
	padding:1rem;
}

#ctaModal .cta-modal-content p {
	padding:0;
	margin:0;
	margin-bottom:1rem;
}
#ctaModal .cta-modal-content *:last-child {
	margin-bottom: 0;
}

#ctaFormSection {
	padding:1rem;
}

#ctaFormSection h3 {
	font-size:1.5rem;
	color:#17A19E;
	text-align: center;
	margin-bottom:.5rem;
}

#ctaModal .modal-body .btn-close, #christmasModal .modal-body .btn-close {
	transition: all 0.05s linear!important;
	border:none;
	background-color: transparent;
	position:absolute;
	width:25px;
	height:25px;
	top:5px;
	right:5px;
	color:white;
	font-size:18px;
	cursor:pointer;
	text-shadow: #000 1px 0 10px;
}

#ctaModal .modal-body .btn-close:hover, #christmasModal .modal-body .btn-close:hover {
	color:#17A19E;
	text-shadow: #17A19E 1px 0 10px;
}

#ctaModal .modal-body > img, #christmasModal .modal-body > img {
	width:100%;
	height:auto!important;
}

#ctaModal .btn.btn-danger {
	background: linear-gradient(135deg, rgba(220,53,69,1) 0%, rgb(243, 118, 130) 100%);
}

#ctaModal .btn.btn-danger:hover {
	background: linear-gradient(135deg, rgba(220,53,69,1) 0%, rgb(220,53,69) 100%);
}

.nowrap {
	white-space: nowrap;
}

.blue-banner img {
	max-width: 100%;
	height: auto !important;
}

.inner-banner-content {
	max-width: 100%;
}